# Method Git.low_git()

Method low_git

  `Process.Process low_git(mapping(string:mixed) options, string git_dir, string command, string ... args)`

Description

  Start a git process.

Parameter `options`

  Options for Process.Process().

Parameter `git_dir`

  Directory containing the Git repository. May be `UNDEFINED` to specify the Git repository for the current directory.

Parameter `command`

  Git subcommand to execute.

Parameter `args`

  Arguemnts for command.

Returns

  Returns the corresponding Process.Process object.